
.focused {
    border: 2px solid darkgreen;
}

.error {
    border: 2px solid darkred;
}

.green-text {
    color: darkgreen;
    font-weight: bold;
}

.show-price {
    color: purple;
    font-weight: bold;
    display: flex;
    position: absolute;
    left: 150px;
    top: 2px;
}